Subject: bug#58653: 29.0.50; Long lines in *compilation* buffer

From: Gerd Möllmann <[email-masked]>
Date: Thu, 03 Nov 2022 14:57:22 +0100

Gerd Möllmann <[email-masked]> writes:

>> Are you building with -jN, i.e. in parallel?  Then what you see could
>> be the consequence of several processes writing simultaneously to the
>> same device.  If you use GNU Make, try adding the --output-sync=line
>> switch to the Make's command line.
>
> Yes, I am building with GNU make 3.81, -j8 by default, which doesn't
> seem to recognize --output-sync.
>
> I'll try to get a newer gmake, and report back.

Yay, it works with GNU make 4.4!  And I was already digging in
process.c...

Thank you very much!